@font-face {
  font-family: 'NSPCCLight';
  src: url("NSPCC-LightTT.eot");
  src: local('☺︎'), url("NSPCC-LightTT.eot?iefix") format("eot"), url("NSPCC-LightTT.woff") format("woff"), url("NSPCC-LightTT.ttf") format("truetype"), url("NSPCC-Light.svg#NSPCC") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NSPCCLightItalic';
  src: url("NSPCC-LightItalicTT.eot");
  src: local('☺︎'), url("NSPCC-LightItalicTT.eot?iefix") format("eot"), url("NSPCC-LightItalicTT.woff") format("woff"), url("NSPCC-LightItalicTT.ttf") format("truetype"), url("NSPCC-LightItalic.svg#NSPCC") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NSPCCRegular';
  src: url("NSPCC-RegularTT.eot");
  src: local('☺︎'), url("NSPCC-RegularTT.eot?iefix") format("eot"), url("NSPCC-RegularTT.woff") format("woff"), url("NSPCC-RegularTT.ttf") format("truetype"), url("NSPCC-Regular.svg#NSPCC") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NSPCCSemiBold';
  src: url("NSPCC-SemiboldTT.eot");
  src: local('☺︎'), url("NSPCC-SemiboldTT.eot?iefix") format("eot"), url("NSPCC-SemiboldTT.woff") format("woff"), url("NSPCC-SemiboldTT.ttf") format("truetype"), url("NSPCC-Semibold.svg#NSPCC") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NSPCCBold';
  src: url("NSPCC-BoldTT.eot");
  src: local('☺︎'), url("NSPCC-BoldTT.eot?iefix") format("eot"), url("NSPCC-BoldTT.woff") format("woff"), url("NSPCC-BoldTT.ttf") format("truetype"), url("NSPCC-Bold.svg#NSPCC") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NSPCCHeadline';
  src: url("NSPCC-HeadlineTT.eot");
  src: local('☺︎'), url("NSPCC-HeadlineTT.eot?iefix") format("eot"), url("NSPCC-HeadlineTT.woff") format("woff"), url("NSPCC-HeadlineTT.ttf") format("truetype"), url("NSPCC-Headline.svg#NSPCC") format("svg");
  font-weight: normal;
  font-style: normal;
}